# Generated by Django 4.2.7 on 2023-11-06 05:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='departamento',
            name='NumeroExtension',
            field=models.IntegerField(unique=True),
        ),
    ]
